a.nav1:link, a.nav1:visited,a.nav2:link, a.nav2:visited,a.nav3:link, a.nav3:visited,a.nav4:link, a.nav4:visited,a.nav5:link, a.nav5:visited,a.nav6:link, a.nav6:visited{
color:#3E7899;
text-decoration:none;
font-weight:500;
position:relative;
}

a.nav1:hover, a.nav2:hover, a.nav3:hover, a.nav4:hover, a.nav5:hover, a.nav6:hover{

text-decoration:none;
background-color:#D2E3EC;
font-weight:500;
}

a.nav5:link, a.nav5:visited{
color:white;
background-color:#3E7899;
text-decoration:none;
font-weight:500;
}